---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  Hewlett-Packard
model: |
  HP EliteBook 2560p
bios: |
  68SSU Ver. F.60
cpu: |
  Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (rev 04)
  Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)
memory: |
  16290
scsi: |
  Samsung SSD 840  Rev: 4B0Q

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.3
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

